html {
    -webkit-font-smoothing: antialiased;
}
body {
    font: 13.5px sans-serif;
    *font-size: small;
    *font: x-small;
    line-height: 1.40;
    /*font-family: 'TitilliumText22LRegular', sans-serif;*/
    font-family: sans-serif;
}
table {
    font-size: inherit;
    font: 100%;
}
select, input, textarea {
    font: 99% sans-serif;
}
pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}
body, select, input, textarea {
    color: #555;
}
h1, h2, h3, h4, h5, h6 {
    /*font-family: 'TitilliumText22LMedium', 'Arial';*/
    font-family: sans-serif;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    padding-bottom: 0px;
    color: #005A82;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}
p {
    padding-bottom: 15px;
}
p.subtitle {
    font-size: 15px;
    color: #666;
    padding-bottom: 20px;
}
span.phone {
    font-family: sans-serif;
}
a:hover, a:active, a:focus {
    outline: none;
}
a, a:active, a:visited {
    color: #005A82;
}
a:hover {
    color: #036;
}
a:link {
    -webkit-tap-highlight-color: #FF5E99;
} 
ul {
    margin-left: 14px;
    margin-bottom: 10px;
    list-style-image: url('../images/bullet-blue.gif');
}
ul.columns li {
    float: left;
    width: 48%;
}
ul.columns:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html ul.columns { zoom: 1; } /* IE6 */
*:first-child+html ul.columns { zoom: 1; } /* IE7 */

ol {
    margin-left: 30px;
    margin-bottom: 10px;
    list-style-type: decimal;
}
li {
    padding: 0px 0px 4px 4px;
}
small {
    font-size: 85%;
}
strong, th {
    font-weight: bold;
}
sub {
    vertical-align: sub;
    font-size: smaller;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
pre { 
    padding: 15px; 
    /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}
.alignleft {
    float: left;
    margin: 0px 20px 14px 0px;
}
.alignright {
    float: right;
    margin: 0px 0px 14px 14px;
}
.aligncenter {
    display: block;
    margin: 0px auto 14px auto;
}
::-moz-selection {
    background: #B4D5FE; /* light blue */
    color: #111;
    text-shadow: none;
}
::selection {
    background: #B4D5FE; /* light blue */
    color: #111;
    text-shadow: none;
}
/*
@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('../fonts/TitilliumText22L001-webfont.eot');
    src: url('../fonts/TitilliumText22L001-webfont.eot?#iefix') format('eot'),
         url('../fonts/TitilliumText22L001-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L001-webfont.svg#webfontY46BzlYn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('../fonts/TitilliumText22L002-webfont.eot');
    src: url('../fonts/TitilliumText22L002-webfont.eot?#iefix') format('eot'),
         url('../fonts/TitilliumText22L002-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L002-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L002-webfont.svg#webfontWLF9Q09S') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/TitilliumText22L003-webfont.eot');
    src: url('../fonts/TitilliumText22L003-webfont.eot?#iefix') format('eot'),
         url('../fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L003-webfont.svg#webfontiXtJn0Qu') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('../fonts/TitilliumText22L004-webfont.eot');
    src: url('../fonts/TitilliumText22L004-webfont.eot?#iefix') format('eot'),
         url('../fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L004-webfont.svg#webfontd3ljp2K0') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('../fonts/TitilliumText22L005-webfont.eot');
    src: url('../fonts/TitilliumText22L005-webfont.eot?#iefix') format('eot'),
         url('../fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L005-webfont.svg#webfontZL0yA7s8') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('../fonts/TitilliumText22L006-webfont.eot');
    src: url('../fonts/TitilliumText22L006-webfont.eot?#iefix') format('eot'),
         url('../fonts/TitilliumText22L006-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L006-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L006-webfont.svg#webfontDGZcY3kb') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
